Subject: RE: NERC and Security
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 11:40:43 -0700 (PDT)

The comment about loose lips was a general comment, I felt the undertone, in general, was to leave marketers out of the process.  

Doug Sewell
Enron Midwest Origination
Work: 713-853-6337
Fax:   713-646-8272

 -----Original Message-----
From: 	Bestard, Jose  
Sent:	Tuesday, October 23, 2001 5:23 PM
To:	Rodriquez, Andy
Cc:	Yeung, Charles; Steffes, James D.; Shapiro, Richard; Sewell, Doug; Nicolay, Christi L.
Subject:	Re: NERC and Security

Andy. Can you put a letter with the facts. As a starter I want to send a letter directly to NERC  raising our concerns. There should be no limitations that hinders the marketers ability to engage in commerce.

Jose

From:	Andy Rodriquez/ENRON@enronXgate on 10/23/2001 12:29 PM
To:	Charles Yeung/ENRON@enronXgate, James D Steffes/ENRON@enronXgate, Richard Shapiro/ENRON@enronXgate, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Doug Sewell/ENRON@enronXgate, Christi L Nicolay/ENRON@enronXgate 

Subject:	NERC and Security

NERC is apparently moving forward aggressively on their initiative to restrict access to market information.  Doug Sewell, who participates on the MAIN Planning Committee, was on a call this morning in which members of MAIN and NERC's Virginia Sulzberger discussed ways to limit access to information.  A new disturbing angle was that apparently, some members indirectly alleged that marketers have "higher turnover" and "loose lips," and were using this as a scare tactic to indicate why the information should be restricted (potentially even from legitimate consumers like us).

If I remember correctly, we were going to contact NERC to let them know our opinions on this issue.  It sounds like perhaps they are not being addressed sufficiently.  Doug has suggested we should being it up at the MAIN MIC meeting; do we want to begin a campaign to protect our access to this data?  I think that without getting more involved, this will be yet another industry "de facto" standard that is created under the assumption that silence is consent (even if we're not told about the changes).  We should probably talk about this all today on our conference call.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771